﻿/* --------- override TechnologyOne rules --------- */

.validator
{
	background: url(Images/Error.gif) no-repeat;
	padding: 0ex 1ex 0ex 3ex;
}

.inline
{
	display:inline;
}

#cssSimpleContentAreaAnon
{
	background: transparent url(Images/Background.gif) repeat-x scroll 0 0;
	border-top: 1px solid #000;
	min-height:360px;
	width: 100%;
}

#cssSimpleTaskpaneAnon
{
	float: left;
	width: 1px;
	padding: 0px;
	margin: 0px;
	border: none;
	height: 90%;
}

#cssContentAnon
{
	background-color:#fff;
	border:1px solid #c0c0c0;
 	color: #000000;
 	margin:10px 10px 10px 10px;
 	padding: 7px 12px 6px;
}


/* --------- End override TechnologyOne rules --------- */

#divLoginPanel
{
	background-color:#f1f1f1;
	float:right;
	margin-right:1em;
	margin-left: 0.5em;
	width:40%;
	margin-top: 2.5em;
	padding: 0.5em;
	border: solid 1px #C7C7C7;
}

#locLoginHeading
{
	font-size:1.2em;
	font-weight:bold;
}

#divWelcome
{
	border: solid 1px #E2C822;
	background-color: #FFF9D7;
	float: left;
	width: 50%;
	margin-left: 0.5em;
	margin-top: 2.5em;
	color:#970200;
	padding:1em;
}

.cssWelcomeHeading
{
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:1em;
}

.cssStepItem a, .cssStepItem a:link, .cssStepItem a:visited, .cssStepItem a:hover, .cssStepItem a:active
{
	color:#970200;
}

.cssWelcomeBody
{
	font-size:0.8em;
	margin-bottom:2em;		
}

.cssStepItem
{
	margin-bottom:1em;
	padding-left: 3.5em;
}

.cssStepText
{
	margin-left:2.5em;
	font-size:0.8em;
	padding:0.5em;
}

#divStepOne
{
	background-image: url(Images/01.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#divStepTwo
{
	background-image: url(Images/02.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#divStepThree
{
	background-image: url(Images/03.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.cssRegisterButton
{
	float: right;
	margin-top:2em;
	margin-right:1em;
}
.cssNextButton
{
	float: right;
	margin-bottom:0.5em;
}

.cssAppnFieldSet
{
	margin-top:1.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

.cssAppnFieldSet legend
{
	display: inherit;
	padding: 0 0.25em 0.5em 0.25em;
}

.cssAppnFieldSetNarrow
{
	margin-top:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

.cssAppnFieldSetNarrow legend
{
	display: inherit;
	padding: 0 0.25em 0.5em 0.25em;
}

#lblPreviousStudy
{
	margin-top:0.5em;
	margin-bottom:0.5em;
	clear:both;
}

.cssBackNavigation
{
	float:left;
}

.cssCancelNavigation
{
	float:right;
	margin-right:1em;
}

.cssClear
{
	clear:both;
}

.cssBottomMarginOneEM
{
	margin-bottom:1em;
}
.cssBottomMarginTwoEM
{
	margin-bottom:2em;
}
.cssTopMarginOneEM
{
	margin-top:1em;
}
.cssTopMarginTwoEM
{
	margin-top:2em;
	width:99%;
	float:left;
}
.cssHeightOneEM
{
	height:1em;
}

.cssTCBounds
{
	margin-right:2ex;
	margin-left: inherit;
	margin-bottom: 2ex;
	border: 1px solid #E2C822;
	width:97%;
	background-color: #FFF9E0;
	padding:0.5ex;
}

.cssTCmissing
{
    font-size: 24pt;
    color: #ff0000;
    font-family: Tahoma
}

.cssCaptcha
{
	border: solid 1px #ccc;
	clear:both;
	background-color:#f1f1f1;
	margin-top:1em;
	padding:0.25em;
}

.cssCenter
{
	margin: 0 auto;
	position: relative;
}

.cssBoldHeader
{
	font-weight:bold;
	font-size:larger;
	color:#607CE6;
}

.cssMarginLeft
{
	margin-left:2em;
}

.cssSupportingDocItem
{
	border-left: solid 2px #CCC;
	border-top: solid 2px #CCC;
	padding-left:0.5em;
	padding-top:0.5em;
}
.cssBoldLargeHeader
{
	font-weight:bold;
	font-size:large;
	color:#607CE6;
}
.cssBoldLargeHeader span
{
	margin-bottom:2em;
}

.cssWidth100Pcent
{
	width:100%
}

.cssPaddingTop
{
	padding-top:0.5em;
}

.fieldLabelMid span
{
	width: 24ex;
	display: block;
	padding-right: 1ex;
}

.cssBoldText
{
	font-weight:bold;
}

/* --------- Application Requirement rules --------- */

.cssAppRqmntName
{
	clear:both;
	font-size:105%;
	margin-bottom:0.5em;
}

.cssAppReqmtDescr
{
	clear:both;
	font-size:90%;
	margin-bottom: 0.5em;
	padding-bottom:0.5em;
}

.cssDocRqmntName
{
	clear:both;
	font-size:105%;
	margin-bottom:0.5em;
}

.cssDocReqmtDescr
{
	clear:both;
	font-size:90%;
	margin-bottom: 0.5em;
	padding-bottom:0.5em;
}

.cssMandatoryIndicator
{
	font-size:larger;
	font-weight:bold;	
}

.cssDocRqmntField
{
	margin-top:0.5em;
	padding-bottom:0.5em;
	border-bottom: dotted 1px #ccc;
}

.cssBorderlessDocRqmntField
{
	margin-top:0.5em;
	padding-bottom:0.5em;
}

.cssCompletionMessages
{
	float:left;
	Width:99%;
}

/* ------- End Application Requirement rules -------- */

/* ------- Application Summary Rules ---------------- */
.cssChangeDetailsLink
{
	float:right;
}
/* ------- End Application Summary Rules ------------ */

.cssSubmissionInfo
{
	background-color: #FFF9E0;
	border: 1px solid #E2C822;
	margin-right:2ex;
	margin-left: inherit;
	margin-bottom: 2ex;	
	width:97%;	
	padding:0.5ex;
}

.cssAppRqmntSeperator
{
	border-top: dotted 1px #ccc;
	padding-top:0.5em;
}

/* ------- Disability Types CheckBoxList ------------ */

.cssDisabilityCheckBoxList 
{
    padding-left: 10px;
}

.cssDisabilityCheckBoxList input 
{
    vertical-align: middle;
    margin: 0 4px 0 0;
    padding: 0px;
}

.cssDisabilityCheckBoxList label 
{
    vertical-align: middle;
    width: auto;
    white-space: nowrap;  
    margin-right: 10px;
}

.cssDisabilityCheckBoxList table.wideField 
{
    width: auto;
}


/* ------- End Disability Types CheckBoxList -------- */